.presentacion_principal_centrada {

}

.presentacion_titulo_centrada_h1 {
	FONT-SIZE: 130%; 
	TEXT-TRANSFORM: none;
}

.presentacion_contenido_centrada {
}

.presentacion_contenido_centrada_img {
 BORDER-RIGHT: #333333 1px solid;
 BORDER-TOP: #333333 1px solid;
 MARGIN-TOP: 5px;
 MARGIN-BOTTOM: 15px;
 BORDER-LEFT: #333333 1px solid;
 BORDER-BOTTOM: #333333 1px solid;
width:100%;
}

